@import "T_css.css"; 

.col-main{float:left;width:100%;min-height:1px;}
.col-sub,.col-extra{float:left;}
.layout,.main-wrap,.col-sub,.col-extra{zoom:1;}



.shop-ratefl ul{margin:0px 0px 0px 0px;}
.shop-ratefl li{margin-left:5px;width:222px;height:40px;position:relative;border-right:1px solid #d8d8d8;overflow:hidden;line-height:40px;float:left;border-bottom:1px solid #d8d8d8;background-color:#f5f5f5;}
.shop-ratefl li a{display:block;color:#333;height:40px;line-height:40px;border-left: 1px solid #fff;border-top: 1px solid #fff;}
.shop-ratefl li a:hover{display:block;color:#ff4e00;}

.col-main{float:left;width:100%;min-height:1px;}
.col-sub {float:left;}
.layout,.main-wrap,.col-sub,.box{*zoom:1;}
.clear,.tb-clear,.tb-clearfix,.clearfix{*zoom:1;}

.grid-s5m0 .main-wrap{margin-left:240px;}
.grid-s5m0 .col-sub{width:230px;margin-left:-100%;border: 1px dotted #FF0000}
.tb-pic a img{vertical-align:middle;}


.tb-s310,.tb-s310 a{width:300px;height:250px;}
.tb-s310 a{*font-size:271px;}
.tb-s310 img{max-width:300px;max-height:250px;}
.tb-pic{*overflow:hidden;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}


#J_DcLeft{background-color:#fafafa;margin-left:-100%;width:190px;float:left;height:auto;}
.col-sub{overflow:hidden;}

.grid-s5m0 .main-wrap{width:750px;overflow:hidden;margin-top:10px;}


.box{width:100%;margin-bottom:10px;}
.box .hd{height:23px;border:1px solid #ffb0b9;border-width:0;overflow:hidden;}
.box .hd h3{font-weight:700;font-size:12px;margin:0;padding-left:10px;overflow:hidden;}
.box .bd{background-color:#fff;zoom:1;}

.col-sub .box {margin-bottom:0;}
.col-sub .box .hd {border-width:1px;border-bottom-width:0;line-height:24px;}
.col-sub .bd {padding:9px 0 9px 9px;}
.col-sub{font-family:tahoma,arial,SimSun;}
#bd{width:990px;margin:0 auto;}
#bd{background:#FFF;margin-top:10px;margin:auto;*zoom:1;}
.tb-shop{margin-top:10px;}
#bd .col-sub .shop-basic .hd{display:block;border:none;height:25px;line-height:25px;padding:0 10px;color:#333;font-size:12px;font-weight:bold;border-bottom-style: dashed; border-bottom-width: 1px; border-bottom-color: #FF0000}
#bd .shop-basic .hd h3{margin:0;padding:0;border:none;color:#333;}
#bd .shop-basic .hd h3 span{font-size:12px;line-height:20px;}
#bd .shop-basic .bd{padding:10px 0 0 0;margin-bottom:1px;background:#fff;overflow:hidden;border-width:1px 0 0 0;border-top:1px solid #E5E5E5;}
#bd .shop-basic{width:auto;_overflow:hidden;background:#f8f8f8;position:relative;border:1px solid #e5e5e5;border-radius:1px;}
#J_TabBar{padding-left:1px;border-bottom:1px solid #a60000;z-index:9999;background-color:#fff;width:750px;}
#J_TabBar li{float:left;font-size:12px;margin-left:-1px;line-height:29px;overflow:hidden;height:29px;padding:0;position:relative;}
#J_TabBar .selected{font-weight:700;position:relative;font-size:14px;border-color:#f60;font-weight:bold;height:30px;z-index:1;}
#J_TabBar a{float:left;text-decoration:none;border:1px solid #ccc;background-color:#fff;border-bottom-width:0;height:28px;line-height:28px;color:#333;padding:0 20px;}
#J_TabBar a:hover{text-decoration:none;color:#700800;}
#J_TabBar .selected a{border-top-width:2px;border-color:#a60000;}
#J_TabBar img{position:absolute;right:10px;top:1px;}


.content{width:730px;padding:10px 10px 10px 10px;overflow:hidden;*word-wrap:break-word;*word-break:break-all;text-align:justify;text-justify:inter-ideograph;}

#equal {width:100%;} 
#equal ul {width:730px;height:310px;list-style:none} 
#equal li {border:1px solid #ccc;float:left;width:auto;height:auto;text-align:center;padding:10px 10px 10px 10px;} 
#equal li img{width:auto;_width:auto;max-width: 340px;height:280px;_height:283px;text-align:center; width:e\xpression(this.width>340?"340px":this.width);max-height:280px;height:e\xpression(this.height>277?"277px":this.height);} 

.contentsx{width:730px;padding:10px 10px 10px 10px;overflow:hidden;*word-wrap:break-word;*word-break:break-all;text-align:justify;text-justify:inter-ideograph;}
.contentsx ul{margin:0px 0px 0px 0px;}
.contentsx li{width:730px;float:left;font-size:12px;margin-left:-1px;line-height:25px;overflow:hidden;height:25px;padding:0;position:relative;}
.contentsx li a,.contentsx li a:hover{color:#8C8C8C;}
.attributes-list{width:730px;background-color:#DEDED;Edisplay:block;border:none;font-size:12px;padding:10px 10px 10px 10px;border-bottom-style: dashed; border-bottom-width: 1px;}
.attributes-list p{line-height:20px;font-size:12px;color:#444;}
.attributes-list p a{text-decoration:underline; padding:10px 10px 10px 10px;}

/*.attributes-list{background-color:#DEDEDE;width:730px;padding:10px 10px 10px 10px;overflow:hidden;*word-wrap:break-word;*word-break:break-all;text-align:justify;text-justify:inter-ideograph;}*/
#J_AfterSales{line-height:25px;}
#J_DetailMeta{height:260px;}

#detail{width:100%;}
#detail{_zoom:1;background:#fff;}
#detail .tb-detail-hd{width:750px;text-indent:0;margin-bottom:1px;overflow:hidden;position:relative;z-index:2;*zoom:1;padding:0; border-bottom:1px dashed #ccc;}
#detail .tb-detail-hd .dated{margin:20px 0px 10px 0px;float:none;font-size:12px;text-align:center;list-style:none;  }
#detail .tb-detail-hd h1{margin:5px 0px 5px 0px;float:none;font-size:22px;text-align:center;font-family: 'Microsoft YaHei';}

#detail .show_info{text-indent:2em;width:730px;margin:0 auto; font-size:15px;text-transform:capitalize;line-height:1.8em;padding:20px 10px 10px 10px;text-align:justify; text-justify:inter-ideograph;border-bottom:1px dashed #ccc;}
#detail .show_info p{   
    text-indent:2em;/*首行缩进两个单位*/  
    margin:0;/*去掉默认的段间距*/  
    }  
#detail .show_info b{   
    font-style:italic;/*转换为斜体*/  
    word-spacing:-1px;/*词间距*/ 
}   

